p {
    margin: 0; !important
    }

h4, h5, h6,
h1, h2, h3 {margin-top: 0;}



html{
    font-family: 'Oswald', sans-serif !important;
	font-size:100%;
    position: relative;
    /*-- Declaring the height to be 100% within the html and body (they are parent tags) ensures that every other 
    divs set to height 100% within the page inherits the height of the browser --*/
    min-height: 100%;
    width: 100%;
    
}

body{
	font-family: 'Roboto', sans-serif !important;
	font-size:100%;
     /* Margin bottom by footer height */
    margin-bottom: 50px;
    /* By default, the navbar is 50px high. */
    /* To avoid overlay, a fixed nav bar is added with */
    padding-top: 60px;
    }

body > .container{
    padding: 30px;
}

/*-- NAV BAR --**/

@media only screen and (min-width: 769px) {
   .navbar-fixed-top .navbar-nav {
float: right;
    } 
}


.row{
	padding-top: 20px !important;
}

.davidimg{
    margin: 0px 30px 0px 0px;
}

.bookimg{
    margin: 0px 0px 0px 30px;
}


.moreresearch {

font-size: 80%; 
color: #ff0000;
text-decoration: underline;
}

.moreresearch:hover {
font-size: 80%; 
color: #ff0000;
text-decoration: none;
}

/*-- FOOTER --**/

.footer {
	  position: absolute;
	  bottom: 0;
	  width: 100%;
	  /* Set the fixed height of the footer here */
	  height: 50px;
	  background-color: #f5f5f5;
	}
.footer > .container {
	  padding-right: 15px;
	  padding-left: 15px;
	}
